# 开发环境配置

# 数据源配置
spring:
  datasource:
    url: jdbc:mysql://47.119.165.234:3308/gxwebsoft_core?useSSL=false&serverTimezone=UTC
    username: gxwebsoft_core
    password: jdj7HYEdYHnYEFBy
    driver-class-name: com.mysql.cj.jdbc.Driver
    type: com.alibaba.druid.pool.DruidDataSource

# 日志配置
logging:
  level:
    com.gxwebsoft: DEBUG
    com.baomidou.mybatisplus: DEBUG

socketio:
  host: localhost #IP地址

# 框架配置
config:
  # 开发环境接口
  server-url: http://127.0.0.1:9090/api
  upload-path: /Users/gxwebsoft/Documents/uploads

#swagger:
#host: https://server.gxwebsoft.com/swagger-ui/index.html
